
import Hello from './Hello';



//
// has been completely loaded and parsed,
// without waiting for stylesheets, images, and
// subframes to finish loading

/**
 * Trigger functions when the initial HTML document has been completely
 * loaded and parsed without waiting for stylehseets, images, and subframes
 * to finish loading.
 */
document.addEventListener('DOMContentLoaded', (e) => {
    //
    console.log('DOMContentLoaded')
});

window.addEventListener('load', (e) => {
    //
    console.log('Window loaded');
    Hello.sayDate();
});